Bug 991248 - RFE: Book title should be added to page title
RFE: Book title should be added to page title
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
lcarlon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 21:01 EDT by lcarlon
Modified: 2013-09-08 20:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-08 20:10:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lcarlon 2013-08-01 21:01:07 EDT
Description of problem:

When viewing multiple guides through the Press gang UI DocBuilderView, the page title shown in the browser tab is the same for each tab "Pressgang CCMS". To help users navigate between guides it would be useful to have the guide name set as the page title so that it shows up in the browser tab.

Thanks
Lee
Comment 1 Matthew Casperson 2013-08-29 21:47:23 EDT
Fixed in 201308301143

This will go live with the release on the 8th.
Comment 3 Lee Newson 2013-08-30 01:14:32 EDT
Ignore what I said in my last comment sorry, that was a mess up on my part.

Anyways I'm leaving this as failed, as it isn't working in Build 201308301428, which is live on the dev server atm.
Comment 4 Lee Newson 2013-08-30 02:15:35 EDT
Fixed in Build 201308301602.

The Title of the Book is now fetched from the matching Content Specification and added to the page title.
Comment 6 lcarlon 2013-08-30 02:21:31 EDT
Sweet. Verified!

Note You need to log in before you can comment on or make changes to this bug.